07 декабря 2013

Вышел Wine 1.7.8

Вышел очередной экспериментальный выпуск открытой реализации Win32 API - Wine 1.7.8. С момента выпуска версии 1.7.7 было закрыто 27 отчётов об ошибках.


Наиболее важные изменения:

    Обновлена версия пакета Mono;
    Улучшена реализация сервиса BITS;
    Улучшены таблицы с данными для вертикальных японских шрифтов;
    Улучшены средства обратной трассировки (backtrace) при работе на последних версиях OS X.

Установка Wine 1.7.8

Установка WineHQ 1.7.8 в Ubuntu 14.04/13.10/13.04/12.10/12.04 и Linux Mint 16/15/14/13.

Откройте терминал (Ctrl+Alt+T), скопируйте и выполните следующие команды:

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.7 winetricks


Источник: http://www.winehq.org/announce/1.7.8

Удачи.

14 комментариев :

  1. пишет репазитории не доступны ошибка вайн не ставится уг это уже два дня как

    ОтветитьУдалить
  2. у меня никак замерает установка потом пишет невозможно получить данные

    ОтветитьУдалить
  3. появляется какая-то настройка
    пакетов и нельзя ничего вводить

    ОтветитьУдалить
    Ответы
    1. Если Вы имеете в виду окошко с лицензией на Майкрософтовские шрифты, то для того, чтобы ее принять, переведите фокус на OK с помощью клавиши Tab и нажмите ввод. После этого установка продолжится.

      Удалить
  4. Здравствуйте, подскажите как быть. Возникла проблема с авторизацией в игровом центре mail при запуске игры WarFace. У меня установлена Wine 1.7.8. Подскажите что мне делать или какую версию Wine установить что бы такая проблема не возникала.
    В заранее спасибо!
    С уважением пользователь.

    ОтветитьУдалить
  5. ОС Linux Mint 17.1 Cinnamon 64-bit. Установил Wine. Стал сильно грузится процессор. Нашёл в вайне программу security. Удалил. Процессор стал нормально работать. Нужна ли эта программа в вайне?

    ОтветитьУдалить
  6. Чтение списков пакетов… Готово
    Построение дерева зависимостей
    Чтение информации о состоянии… Готово
    Пакет wine1.7 недоступен, но упомянут в списке зависимостей другого пакета.
    Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list
    Однако следующие пакеты могут его заменить:
    wine1.8:i386 wine1.8

    E: Для пакета «wine1.7» не найден кандидат на установку
    Люди а эту проблему как решить заранее благодарю

    ОтветитьУдалить
  7. Ответы
    1. Для танков не сработало. Но великий поклон!

      Удалить
  8. Я дико прошу прощения почему не запускается центр приложений?

    ОтветитьУдалить
    Ответы
    1. И я дико прошу прощения, почему не указываете систему? Или думаете здесь все телепаты?)))

      Удалить
    2. Попробуйте запустить Центр приложений из терминала:

      ubuntu-software

      или

      gnome-software

      Удалить